body {font-family: Arial, Helvetica, sans-serif;}
/* body {margin:0;padding:0;overflow: hidden;}canvas {margin:auto;} */

.overskrift {
  font-weight: bold;
  font-size: 18px;
}

h2, h3 {
  margin: 10px;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0,0,0,0.5); /* Baggrundsfarve på canvas ved modal */
  -webkit-animation-name: fadeIn; /* Fade in the background */
  -webkit-animation-duration: 0.4s;
  animation-name: fadeIn;
  animation-duration: 0.4s
}

/* Modal Content */
.modal-content {
  position: fixed;
  top: 0;
  background-color: rgba(114, 114, 128, 0.7); /* Baggrundsfarve på modal */
  width: 100%;
  -webkit-animation-name: slideIn;
  -webkit-animation-duration: 0.4s;
  animation-name: slideIn;
  animation-duration: 0.4s
}

/* The Close Button */
.close {
  color: lightgray;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 2px 16px;
  background-color: rgba(50,50,50,0.6);
  color: darkgray;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
  padding: 2px 16px;
  background-color: rgba(50,50,50,0.6);
  color: darkgray;
}

@-webkit-keyframes slideIn { /* Modal */
  from {top: -300px; opacity: 0} 
  to {top: 0; opacity: 1}
}

@keyframes slideIn {
  from {top: -300px; opacity: 0}
  to {top: 0; opacity: 1}
}

@-webkit-keyframes fadeIn { /* Baggrundsvarve */
  from {opacity: 0} 
  to {opacity: 1}
}

@keyframes fadeIn {
  from {opacity: 0} 
  to {opacity: 1}
}

/*  Genaktiveres og modificeres for slideOut??

  @-webkit-keyframes slideOut {
  from {top: 0; opacity: 1}
  to {top: -300px; opacity: 0} 
}

@keyframes slideOut {
  from {top: 0; opacity: 1}
  to {top: -300px; opacity: 0}
}

@-webkit-keyframes fadeOut {
  from {opacity: 1} 
  to {opacity: 0}
}

@keyframes fadeOut {
  from {opacity: 1} 
  to {opacity: 0}
}
*/

.slidecontainer {
    width: 100%;
    max-width: 1400px;
    display: grid;
    grid-template-columns: auto 30px auto auto 30px auto 30px auto auto 30px auto auto 30px auto auto 30px auto auto 30px;
    grid-template-rows: 30px 35px 35px 35px;
    grid-gap: 0;
    padding: 10px 10px 20px;
    /* text-align: left; */
}

/* .slidecontainer span{
    text-align: left;
} */

.rangeValues {
    text-align: center;
}


.rangeValue1 {
    text-align: left;
    padding: 0 30px 0 0;
    vertical-align: -60%;
}

.rangeValue2 {
    text-align: right;
    padding: 0 0 0 30px;
    vertical-align: -60%;
}

.undertal {
    width: 100%;
    height: 15px;
    text-align: center;
}

.lodretStreg {
    background-image: linear-gradient(rgba(50,50,50,0.6), rgba(50,50,50,0.6));
    background-size: 4px 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

.os {
    vertical-align: bottom;
    text-align: left;
    height: 15px;
    padding: 5px 0 0 0;
}
.slider {
    -webkit-appearance: none;
    width: 100%;
    min-width: 50px;
    max-width: 120px;
    height: 5px;
    border-radius: 5px;
    background: lightgray;
    outline: none;
    opacity: 1;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slider:hover {
  opacity: 1;
}


.price-slider {
    position: relative;
    width: 120px;
    margin: 8px auto 0 0;
    height: 15px;
    text-align: center;
}
  
.price-slider input {
    pointer-events: none;
    position: absolute;
    left: 0;
    width: 100%;
    outline: none;
}
  
.price-slider input::-webkit-slider-thumb {
    pointer-events: all;
    position: relative;
    z-index: 1;
    outline: 0;
    -webkit-apearance: none;
    cursor: pointer;
  }

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background-color: #444;
  /* background-image: -webkit-linear-gradient(#fff, #555, #333, #333);
  background-image: linear-gradient(#fff, #555, #333, #333); */
  cursor: pointer;
}
#fr::-webkit-slider-thumb, 
#fr2::-webkit-slider-thumb,
#sr::-webkit-slider-thumb,
#sr2::-webkit-slider-thumb{
    -webkit-appearance: none;
    appearance: none;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background-color: #f44;
    /* background-image: -webkit-linear-gradient(#fff, #f44, #f44);
    background-image: linear-gradient(#fff, #f44, #f44); */
    cursor: pointer;
}
#fg::-webkit-slider-thumb, 
#fg2::-webkit-slider-thumb,
#sg::-webkit-slider-thumb,
#sg2::-webkit-slider-thumb{
    -webkit-appearance: none;
    appearance: none;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background-color: #4f4;
    /* background-image: -webkit-linear-gradient(#fff, #4f4, #4f4);
    background-image: linear-gradient(#fff, #4f4, #4f4); */
    cursor: pointer;
}
#fb::-webkit-slider-thumb, 
#fb2::-webkit-slider-thumb,
#sb::-webkit-slider-thumb,
#sb2::-webkit-slider-thumb{
    -webkit-appearance: none;
    appearance: none;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background-color: #44f;
    /* background-image: -webkit-linear-gradient(#fff, #44f, #44f);
    background-image: linear-gradient(#fff, #44f, #44f); */
    cursor: pointer;
}
.slider::-moz-range-thumb {
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #444;
  cursor: pointer;
}
